/*
body {
    background-color: #ffffff;
    background-image: url(../images/background.jpg);
    background-position-x: center;
    background-position-y: top;
    background-position: center top;
    background-repeat: repeat-x;
    background-size: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.wsb-image-inner {
    width: 96px;
    height: 71px;
    position: relative;
    overflow: hidden
}


ESTA ES UNA COPIA DE STYLES.CSS

*/

@import url('https://fonts.googleapis.com/css?family=Orbitron:700,900');

h6 {
    font-family: 'Orbitron', sans-serif !important;
}

/* Campos de formulario*/
.form-value {
    color: GRAY;
}

/* Boton de Enviar*/
.customform.form .form-submit {
    color: black;
    font-size: 24px;
}

.dropdown {
    position: relative;
    display: inline-block;
}



.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    border-radius: 10px;
    margin-top: -17px;
    margin-left: 320px;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    border-radius: 10px;
    background-color: #f1f1f1;
}

.dropdown:hover .dropdown-content {
    display: block;
}

#easpayb {
    top: 30px;
    left: 605px;
    position: absolute;
    z-index: 424
}

#easpayb .wsb-htmlsnippet-element {
    width: 356px;
    height: 77px;
    overflow: hidden;
    margin: auto
}

.gm-control-active > img {
    box-sizing: content-box;
    display: none;
    left: 50%;
    pointer-events: none;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%)
}

.gm-control-active > img:nth-child(1) {
    display: block
}

.gm-control-active:hover > img:nth-child(1), .gm-control-active:active > img:nth-child(1) {
    display: none
}

.gm-control-active:hover > img:nth-child(2), .gm-control-active:active > img:nth-child(3) {
    display: block
}

.gm-ui-hover-effect {
    opacity: .6
}

.gm-ui-hover-effect:hover {
    opacity: 1
}

.gm-style .gm-style-cc span, .gm-style .gm-style-cc a, .gm-style .gm-style-mtc div {
    font-size: 10px;
    box-sizing: border-box
}

@media print {
    .gm-style .gmnoprint, .gmnoprint {
        display: none
    }
}

@media screen {
    .gm-style .gmnoscreen, .gmnoscreen {
        display: none
    }
}

.gm-style-pbc {
    transition: opacity ease-in-out;
    background-color: rgba(0, 0, 0, 0.45);
    text-align: center
}

.gm-style-pbt {
    font-size: 22px;
    color: white;
    font-family: Roboto, Arial, sans-serif;
    position: relative;
    margin: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%)
}

.gm-style img {
    max-width: none;
}

.gm-style {
    font: 400 11px Roboto, Arial, sans-serif;
    text-decoration: none;
}

/*SECCION 2*/

#wsb-element-9e4c1e05-3d96-4ea0-91af-956d7d6f1ab2 {
    top: 68px;
    left: 547px;
    position: absolute;
    z-index: 430
}

#wsb-element-9e4c1e05-3d96-4ea0-91af-956d7d6f1ab2 .wsb-htmlsnippet-element {
    width: 154px;
    height: 38px;
    overflow: hidden;
    margin: auto
}

#wsb-element-3e3378b6-5d9a-487f-93e8-0bbaa91cfaae {
    top: -35px;
    left: -553px;
    position: absolute;
    z-index: 1
}

#wsb-element-3e3378b6-5d9a-487f-93e8-0bbaa91cfaae .wsb-image-inner {
}

#wsb-element-3e3378b6-5d9a-487f-93e8-0bbaa91cfaae .wsb-image-inner div {
    width: 96px;
    height: 71px;
    position: relative;
    overflow: hidden
}

#wsb-element-3e3378b6-5d9a-487f-93e8-0bbaa91cfaae img {
    position: absolute
}

#wsb-element-10c31388-b385-4de9-aaac-fe3a6ea67bb5 {
    top: 0px;
    left: -435px;
    position: absolute;
    z-index: 6
}

#wsb-element-10c31388-b385-4de9-aaac-fe3a6ea67bb5 .txt {
    width: 337px;
    height: 22px
}

#wsb-element-fe0c1a7c-4dce-4ad7-b8b4-a80b22bfef0a {
    top: 2930px;
    left: 502px;
    position: absolute;
    z-index: 253
}

#wsb-element-fe0c1a7c-4dce-4ad7-b8b4-a80b22bfef0a .txt {
    width: 186px;
    height: 54px
}

#wsb-element-b7927b4e-a59f-422d-ab7b-53574f1cc52d {
    top: 488px;
    left: 582px;
    position: absolute;
    z-index: 109
}

#wsb-element-b7927b4e-a59f-422d-ab7b-53574f1cc52d > div.form-row {
    width: 355px;
    height: 10px
}

#wsb-element-b6ae7698-25fd-4101-900f-aa0e7a07444e {
    top: 386px;
    left: 582px;
    position: absolute;
    z-index: 109
}

#wsb-element-b6ae7698-25fd-4101-900f-aa0e7a07444e > div.form-row {
    width: 355px;
    height: 97px
}

#wsb-element-b0096aa2-56bb-41e5-8b5b-3d4b07fb490a {
    top: 2517px;
    left: -367px;
    position: absolute;
    z-index: 168
}

#wsb-element-b0096aa2-56bb-41e5-8b5b-3d4b07fb490a .wsb-shape {
    width: 1675px;
    height: 235px;
    padding: 0px;
    background: #385e93;
    box-sizing: content-box;
    -moz-box-sizing: content-box
}

#wsb-element-ad52453c-24c9-4ede-a880-abc7b4b55881 {
    top: 3695px;
    left: 181px;
    position: absolute;
    z-index: 416
}

#wsb-element-ad52453c-24c9-4ede-a880-abc7b4b55881 .wsb-image-inner {
}

#wsb-element-ad52453c-24c9-4ede-a880-abc7b4b55881 .wsb-image-inner div {
    width: 48px;
    height: 48px;
    position: relative;
    overflow: hidden
}

#wsb-element-ad52453c-24c9-4ede-a880-abc7b4b55881 img {
    position: absolute
}

#wsb-element-8c3e3f15-7bdd-4251-99b8-21aa82c8b9ec {
    top: 1889px;
    left: 246px;
    position: absolute;
    z-index: 389
}

#wsb-element-8c3e3f15-7bdd-4251-99b8-21aa82c8b9ec .wsb-image-inner {
    -webkit-border-radius: 98px;
    -moz-border-radius: 98px;
    -o-border-radius: 98px;
    border-radius: 98px;
    padding: 0px
}

#wsb-element-8c3e3f15-7bdd-4251-99b8-21aa82c8b9ec .wsb-image-inner div {
    width: 201px;
    height: 201px;
    position: relative;
    overflow: hidden
}

#wsb-element-8c3e3f15-7bdd-4251-99b8-21aa82c8b9ec img {
    position: absolute;
    -webkit-border-radius: 98px;
    -moz-border-radius: 98px;
    -o-border-radius: 98px;
    border-radius: 98px
}

#wsb-element-7ded998a-048e-4e0f-8dee-fb737f9a514a {
    top: 3695px;
    left: 732px;
    position: absolute;
    z-index: 420
}

#wsb-element-7ded998a-048e-4e0f-8dee-fb737f9a514a .wsb-image-inner {
}

#wsb-element-7ded998a-048e-4e0f-8dee-fb737f9a514a .wsb-image-inner div {
    width: 48px;
    height: 48px;
    position: relative;
    overflow: hidden
}

#wsb-element-7ded998a-048e-4e0f-8dee-fb737f9a514a img {
    position: absolute
}

#wsb-element-3fd1df27-5b10-483d-8c85-939a31cd68c9 {
    top: 2297px;
    left: 506px;
    position: absolute;
    z-index: 290
}

#wsb-element-3fd1df27-5b10-483d-8c85-939a31cd68c9 .txt {
    width: 163px;
    height: 54px
}

#wsb-element-3b8e3688-7d56-4d02-8867-6d7cd64c110d {
    top: 2295px;
    left: 35px;
    position: absolute;
    z-index: 183
}

#wsb-element-3b8e3688-7d56-4d02-8867-6d7cd64c110d .txt {
    width: 155px;
    height: 54px
}

#wsb-element-1b3d8783-2e97-40ec-85ff-c02ebcb60596 {
    top: 11px;
    left: 52px;
    position: absolute;
    z-index: 297
}

#wsb-element-1b3d8783-2e97-40ec-85ff-c02ebcb60596 .wsb-image-inner {
}

#wsb-element-1b3d8783-2e97-40ec-85ff-c02ebcb60596 .wsb-image-inner div {
    width: 329px;
    height: 243.46px;
    position: relative;
    overflow: hidden
}

#wsb-element-1b3d8783-2e97-40ec-85ff-c02ebcb60596 img {
    position: absolute
}

#wsb-element-15c355a5-aaeb-49fc-8cdd-d959eb2d4a91 {
    top: 2930px;
    left: 16px;
    position: absolute;
    z-index: 229
}

#wsb-element-15c355a5-aaeb-49fc-8cdd-d959eb2d4a91 .txt {
    width: 168px;
    height: 54px
}

#wsb-element-0e6dddda-c20b-453a-9a61-3e6df4236443 {
    top: 764px;
    left: 571px;
    position: absolute;
    z-index: 115
}

#wsb-element-0e6dddda-c20b-453a-9a61-3e6df4236443 .wsb-shape {
    width: 379px;
    height: 54px;
    padding: 0px;
    background: #999;
    box-sizing: content-box;
    -moz-box-sizing: content-box
}

#wsb-element-08e7755e-00ee-4572-9778-c694283eb513 {
    /*top: 3230px;*/
    /*left: -6px;*/
    position: relative;
    z-index: 208;
    display:table-cell;
}

#wsb-element-08e7755e-00ee-4572-9778-c694283eb513 > div {
    padding: 0px;
    background: #fff
}

#wsb-element-08e7755e-00ee-4572-9778-c694283eb513 .map {
    width: 457px;
    height: 331px
}

#wsb-element-03e6724a-8daf-4cf7-910d-614cb27f58dc {
    top: 3196px;
    left: -15px;
    position: absolute;
    z-index: 314
}

#wsb-element-03e6724a-8daf-4cf7-910d-614cb27f58dc .wsb-line-element {
    width: 1015px;
    height: 20px
}

#wsb-element-f8fa95ad-37dd-4ddb-bc5a-675ea189badd {
    top: 2385px;
    left: 246px;
    position: absolute;
    z-index: 277
}

#wsb-element-f8fa95ad-37dd-4ddb-bc5a-675ea189badd .txt {
    width: 200px;
    height: 81px
}

#wsb-element-f89b7613-f329-4c4e-b541-b83859d622a8 {
    top: 267px;
    left: 48px;
    position: absolute;
    z-index: 434
}

#wsb-element-f89b7613-f329-4c4e-b541-b83859d622a8 .wsb-htmlsnippet-element {
    width: 356px;
    height: 81px;
    overflow: hidden;
    margin: auto
}

#wsb-element-f687e3c0-a6fe-449a-8d51-3942101db381 {
    top: 2983px;
    left: 29px;
    position: absolute;
    z-index: 233
}

#wsb-element-f687e3c0-a6fe-449a-8d51-3942101db381 .txt {
    width: 175px;
    height: 108px
}

#wsb-element-f2aab551-a0ba-4c22-abb0-a62bc4645979 {
    top: 2761px;
    left: 204px;
    position: absolute;
    z-index: 362
}

#wsb-element-f2aab551-a0ba-4c22-abb0-a62bc4645979 .wsb-image-inner {
}

#wsb-element-f2aab551-a0ba-4c22-abb0-a62bc4645979 .wsb-image-inner div {
    width: 105px;
    height: 69px;
    position: relative;
    overflow: hidden
}

#wsb-element-f2aab551-a0ba-4c22-abb0-a62bc4645979 img {
    position: absolute
}

#wsb-element-abdb5dd5-0c7c-436d-954c-001608727737 {
    top: 2983px;
    left: 282px;
    position: absolute;
    z-index: 237
}

#wsb-element-abdb5dd5-0c7c-436d-954c-001608727737 .txt {
    width: 165px;
    height: 108px
}

#wsb-element-a519435e-e4de-4840-bd96-f364c766336c {
    top: 2620px;
    left: -40px;
    position: absolute;
    z-index: 284
}

#wsb-element-a519435e-e4de-4840-bd96-f364c766336c .wsb-line-element {
    width: 1015px;
    height: 20px
}

#wsb-element-739f2f25-3a8a-4320-aafb-fbb1357ff27f {
    top: 2296px;
    left: 274px;
    position: absolute;
    z-index: 287
}

#wsb-element-739f2f25-3a8a-4320-aafb-fbb1357ff27f .txt {
    width: 143px;
    height: 54px
}

#wsb-element-6e209f20-7439-4c37-b663-00dc9a2251f4 {
    top: 2983px;
    left: 527px;
    position: absolute;
    z-index: 241
}

#wsb-element-6e209f20-7439-4c37-b663-00dc9a2251f4 .txt {
    width: 170px;
    height: 81px
}

#wsb-element-30154be0-9dc6-4eaa-88a6-9cc427233952 {
    top: 1593px;
    left: 496px;
    position: absolute;
    z-index: 373
}

#wsb-element-30154be0-9dc6-4eaa-88a6-9cc427233952 .wsb-image-inner {
}

#wsb-element-30154be0-9dc6-4eaa-88a6-9cc427233952 .wsb-image-inner div {
    width: 200.1px;
    height: 196.32px;
    position: relative;
    overflow: hidden
}

#wsb-element-30154be0-9dc6-4eaa-88a6-9cc427233952 img {
    position: absolute
}

#wsb-element-2fbfd4b8-44f5-49d1-ad16-c37420929718 {
    top: 2118px;
    left: 515px;
    position: absolute;
    z-index: 395
}

#wsb-element-2fbfd4b8-44f5-49d1-ad16-c37420929718 .txt {
    width: 159px;
    height: 27px
}

#wsb-element-2d915bf1-4949-4c57-bb4f-da44734e463a {
    /*top: 4034px;*/
    top: 3655px;
    left: -2305px;
    position: absolute;
    z-index: 364
}

#wsb-element-2d915bf1-4949-4c57-bb4f-da44734e463a .wsb-shape {
    width: 5559px;
    height: 340px;
    border: none 10px #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 0px;
    background: #fff;
    box-sizing: content-box;
    -moz-box-sizing: content-box
}

#wsb-element-21018198-284e-428c-acc5-936c4cf9fbe8 {
    top: 2383px;
    left: 723px;
    position: absolute;
    z-index: 284
}

#wsb-element-21018198-284e-428c-acc5-936c4cf9fbe8 .txt {
    width: 200px;
    height: 81px
}

#wsb-element-027485f7-090a-4b19-9266-2b587faf4bae {
    top: 2930px;
    left: 271px;
    position: absolute;
    z-index: 249
}

#wsb-element-027485f7-090a-4b19-9266-2b587faf4bae .txt {
    width: 113px;
    height: 54px
}

#wsb-element-cf669046-7116-40e5-b1d7-89aca5450d15 {
    top: 3140px;
    left: 37px;
    position: absolute;
    z-index: 309
}

#wsb-element-cf669046-7116-40e5-b1d7-89aca5450d15 .txt {
    width: 881px;
    height: 39px
}

#wsb-element-cd0665f5-35ea-4869-9745-ad4e7d18bfbc {
    top: 2384px;
    left: 477px;
    position: absolute;
    z-index: 280
}

#wsb-element-cd0665f5-35ea-4869-9745-ad4e7d18bfbc .txt {
    width: 213px;
    height: 81px
}

#wsb-element-cc8ed999-3d53-4481-a93d-0ac705368f14 {
    top: 926px;
    left: -17px;
    position: absolute;
    z-index: 146
}

#wsb-element-cc8ed999-3d53-4481-a93d-0ac705368f14 .txt {
    width: 981px;
    height: 81px
}

#wsb-element-caf2b6f3-af88-4915-ad2a-19c6e2ff58c9 {
    top: 815px;
    left: -1576px;
    position: absolute;
    z-index: 113
}

#wsb-element-caf2b6f3-af88-4915-ad2a-19c6e2ff58c9 .wsb-shape {
    width: 4080px;
    height: 3180px;
    padding: 0px;
    background: #fff;
    -moz-opacity: 0.91;
    -khtml-opacity: 0.91;
    opacity: 0.91;
    box-sizing: content-box;
    -moz-box-sizing: content-box
}

#wsb-element-9758c5c1-dd1e-47f7-87ec-bda79b6e94f6 {
    top: 1818px;
    left: 267px;
    position: absolute;
    z-index: 381
}

#wsb-element-9758c5c1-dd1e-47f7-87ec-bda79b6e94f6 .txt {
    width: 159px;
    height: 27px
}

#wsb-element-9410b333-0eea-469b-8150-71ec07a314c5 {
    top: 1888px;
    left: 496px;
    position: absolute;
    z-index: 393
}

#wsb-element-9410b333-0eea-469b-8150-71ec07a314c5 .wsb-image-inner {
}

#wsb-element-9410b333-0eea-469b-8150-71ec07a314c5 .wsb-image-inner div {
    width: 199px;
    height: 199px;
    position: relative;
    overflow: hidden
}

#wsb-element-9410b333-0eea-469b-8150-71ec07a314c5 img {
    position: absolute
}

#wsb-element-5a494e7a-d26c-40d7-ac82-751aae7ae564 {
    top: 2297px;
    left: 723px;
    position: absolute;
    z-index: 293
}

#wsb-element-5a494e7a-d26c-40d7-ac82-751aae7ae564 .txt {
    width: 187px;
    height: 27px
}

#wsb-element-58a1cc22-4155-43b9-a2f6-5b18300ef9ac {
    top: 813px;
    left: -352px;
    position: absolute;
    z-index: 143
}

#wsb-element-58a1cc22-4155-43b9-a2f6-5b18300ef9ac .wsb-shape {
    width: 1675px;
    height: 235px;
    padding: 0px;
    background: #385e93;
    box-sizing: content-box;
    -moz-box-sizing: content-box
}

#wsb-element-345fd488-e42f-4bf5-9041-0effd33de804 {
    top: 2882px;
    left: -18px;
    position: absolute;
    z-index: 345
}

#wsb-element-345fd488-e42f-4bf5-9041-0effd33de804 .wsb-line-element {
    width: 555px;
    height: 20px
}

#wsb-element-30d77111-b619-43b5-981d-011fed5c0d5c {
    top: 1140px;
    left: 771px;
    position: absolute;
    z-index: 404
}

#wsb-element-30d77111-b619-43b5-981d-011fed5c0d5c .wsb-image-inner {
}

#wsb-element-30d77111-b619-43b5-981d-011fed5c0d5c .wsb-image-inner div {
    width: 176px;
    height: 206px;
    position: relative;
    overflow: hidden
}

#wsb-element-30d77111-b619-43b5-981d-011fed5c0d5c img {
    position: absolute
}

#wsb-element-2e5e67fe-bf71-4290-9f10-48726df82457 {
    top: 64px;
    left: 590px;
    position: absolute;
    z-index: 427
}

.wsb-htmlsnippet-element {
    width: 356px;
    height: 77px;
    overflow: hidden;
    margin: auto
}

#wsb-element-24433565-0bd3-406f-b835-db7740c14309 {
    top: 2383px;
    left: 13px;
    position: absolute;
    z-index: 189
}

#wsb-element-24433565-0bd3-406f-b835-db7740c14309 .txt {
    width: 207px;
    height: 81px
}

#wsb-element-033cc70e-9bae-42ef-982d-df22f6edc656 {
    top: 410px;
    left: 17px;
    position: absolute;
    z-index: 269
}

#wsb-element-033cc70e-9bae-42ef-982d-df22f6edc656 .txt {
    width: 538px;
    height: 84px
}

#wsb-element-9294d8e6-e9c6-4c2e-9398-8af82391398f {
    top: 2648px;
    left: -24px;
    position: absolute;
    z-index: 178
}

#wsb-element-9294d8e6-e9c6-4c2e-9398-8af82391398f .txt {
    width: 978px;
    height: 57px
}

#wsb-element-8d98e136-0e76-4502-97d1-45c9006a2ebf {
    top: 3747px;
    left: 626px;
    position: absolute;
    z-index: 426
}

#wsb-element-8d98e136-0e76-4502-97d1-45c9006a2ebf .txt {
    width: 274px;
    height: 135px
}

#wsb-element-6d2361c1-96c7-4bce-93b9-ad8a42b3aa21 {
    top: 2257px;
    left: -165px;
    position: absolute;
    z-index: 296
}

#wsb-element-6d2361c1-96c7-4bce-93b9-ad8a42b3aa21 .wsb-line-element {
    width: 1252px;
    height: 20px
}

#wsb-element-6c19a078-8cfa-4b3e-bf54-bdcb6f7b39b5 {
    top: 1596px;
    left: 4px;
    position: absolute;
    z-index: 367
}

#wsb-element-6c19a078-8cfa-4b3e-bf54-bdcb6f7b39b5 .wsb-image-inner {
}

#wsb-element-6c19a078-8cfa-4b3e-bf54-bdcb6f7b39b5 .wsb-image-inner div {
    width: 195px;
    height: 197px;
    position: relative;
    overflow: hidden
}

#wsb-element-6c19a078-8cfa-4b3e-bf54-bdcb6f7b39b5 img {
    position: absolute
}

#wsb-element-4ac86b5f-dfd0-495c-b1cf-2717710c08c0 {
    /*top: 3230px;*/
    /*left: 470px;*/
    position: relative;
    z-index: 348;
    display: table-cell;
}

#wsb-element-4ac86b5f-dfd0-495c-b1cf-2717710c08c0 > div {
    padding: 0px;
    background: #fff
}

#wsb-element-4ac86b5f-dfd0-495c-b1cf-2717710c08c0 .map {
    width: 476px;
    height: 332px
}

#wsb-element-4785ed6a-f9cc-4aa9-831f-d696a3b4439d {
    top: 1594px;
    left: 248px;
    position: absolute;
    z-index: 370
}

#wsb-element-4785ed6a-f9cc-4aa9-831f-d696a3b4439d .wsb-image-inner {
}

#wsb-element-4785ed6a-f9cc-4aa9-831f-d696a3b4439d .wsb-image-inner div {
    width: 196px;
    height: 196px;
    position: relative;
    overflow: hidden
}

#wsb-element-4785ed6a-f9cc-4aa9-831f-d696a3b4439d img {
    position: absolute
}

#wsb-element-39cd885c-a22f-41e4-b3e7-43e51b12f9e7 {
    top: 292px;
    left: 572px;
    position: absolute;
    z-index: 108
}

#wsb-element-39cd885c-a22f-41e4-b3e7-43e51b12f9e7 .wsb-shape {
    width: 376px;
    height: 477px;
    padding: 0px;
    background: #fff;
    -moz-opacity: 0.84;
    -khtml-opacity: 0.84;
    opacity: 0.84;
    box-sizing: content-box;
    -moz-box-sizing: content-box
}

#wsb-element-295d3323-a76f-4291-81ee-9c79b38bf5b7 {
    top: 2556px;
    left: -23px;
    position: absolute;
    z-index: 171
}

#wsb-element-295d3323-a76f-4291-81ee-9c79b38bf5b7 .txt {
    width: 979px;
    height: 39px
}

#wsb-element-0f08d7d5-2c04-48af-b3e2-d5b758be1f04 {
    top: 524px;
    left: 17px;
    position: absolute;
    z-index: 353
}

#wsb-element-0f08d7d5-2c04-48af-b3e2-d5b758be1f04 .txt {
    width: 536px;
    height: 33px
}

#wsb-element-e89a91d3-e435-4ca5-ab49-e34691e5080d {
    top: 3695px;
    left: 439px;
    position: absolute;
    z-index: 418
}

#wsb-element-e89a91d3-e435-4ca5-ab49-e34691e5080d .wsb-image-inner {
}

#wsb-element-e89a91d3-e435-4ca5-ab49-e34691e5080d .wsb-image-inner div {
    width: 48px;
    height: 48px;
    position: relative;
    overflow: hidden
}

#wsb-element-e89a91d3-e435-4ca5-ab49-e34691e5080d img {
    position: absolute
}

#wsb-element-e86e12c6-8c1c-4ee5-a961-b5daf3bc5d6a {
    top: 334px;
    left: 590px;
    position: absolute;
    z-index: 215
}

#wsb-element-e86e12c6-8c1c-4ee5-a961-b5daf3bc5d6a .txt {
    width: 342px;
    height: 42px
}

#wsb-element-7a3849a3-8faf-4b39-afb2-2e5eea782ac6 {
    top: 1816px;
    left: 506px;
    position: absolute;
    z-index: 379
}

#wsb-element-7a3849a3-8faf-4b39-afb2-2e5eea782ac6 .txt {
    width: 178px;
    height: 27px
}

#wsb-element-762107ca-2ab7-4452-8f0a-9b17aec3fd82 {
    top: 3749px;
    left: 111px;
    position: absolute;
    z-index: 422
}

#wsb-element-762107ca-2ab7-4452-8f0a-9b17aec3fd82 .txt {
    width: 196px;
    height: 108px
}

#wsb-element-44b75c3a-5708-4fe9-b5fb-ccf4b76afe2a {
    top: 2930px;
    left: 761px;
    position: absolute;
    z-index: 257
}

#wsb-element-44b75c3a-5708-4fe9-b5fb-ccf4b76afe2a .txt {
    width: 148px;
    height: 54px
}

#wsb-element-417e4a20-1760-4be4-aa2d-aca7e7c1edce {
    top: 374px;
    left: 8px;
    position: absolute;
    z-index: 214
}

#wsb-element-417e4a20-1760-4be4-aa2d-aca7e7c1edce .txt {
    width: 612px;
    height: 27px
}

#wsb-element-367a3c4f-a637-4730-b1ad-ffd32b917c6e {
    top: 1556px;
    left: -132px;
    position: absolute;
    z-index: 414
}

#wsb-element-367a3c4f-a637-4730-b1ad-ffd32b917c6e .wsb-line-element {
    width: 1252px;
    height: 20px
}

#wsb-element-29d3cacc-78e3-4719-92df-3b4d9cdfa8ca {
    top: 2122px;
    left: 22px;
    position: absolute;
    z-index: 387
}

#wsb-element-29d3cacc-78e3-4719-92df-3b4d9cdfa8ca .txt {
    width: 159px;
    height: 27px
}

#wsb-element-0c761491-5330-48f7-b704-2b577a434614 {
    top: 2197px;
    left: 25px;
    position: absolute;
    z-index: 300
}

#wsb-element-0c761491-5330-48f7-b704-2b577a434614 .txt {
    width: 910px;
    height: 39px
}

#wsb-element-e8ba4bfb-4ea5-4986-9889-6e6b459d6b91 {
    top: 0px;
    left: 495px;
    position: absolute;
    z-index: 322
}

#wsb-element-e8ba4bfb-4ea5-4986-9889-6e6b459d6b91 .wsb-button {
    color: #999;
    border: none 1px #125ca6;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    width: 82px;
    height: 32px
}

#wsb-element-a78f8f0d-d70a-4923-ace3-9f452a36cf0b {
    top: 3743px;
    left: 369px;
    position: absolute;
    z-index: 424
}

#wsb-element-a78f8f0d-d70a-4923-ace3-9f452a36cf0b .txt {
    width: 196px;
    height: 189px
}

#wsb-element-e2c7dafd-b3a6-40aa-80e7-c9571bceb78a {
    top: 173px;
    left: 592px;
    position: absolute;
    z-index: 349
}

#wsb-element-e2c7dafd-b3a6-40aa-80e7-c9571bceb78a .wsb-htmlsnippet-element {
    width: 356px;
    height: 77px;
    overflow: hidden;
    margin: auto
}

#wsb-element-da778f82-4871-4d8f-ae1d-c2391a0b493b {
    top: 1170px;
    left: 330px;
    position: absolute;
    z-index: 402
}

#wsb-element-da778f82-4871-4d8f-ae1d-c2391a0b493b .wsb-image-inner {
}

#wsb-element-da778f82-4871-4d8f-ae1d-c2391a0b493b .wsb-image-inner div {
    width: 368px;
    height: 87px;
    position: relative;
    overflow: hidden
}

#wsb-element-da778f82-4871-4d8f-ae1d-c2391a0b493b img {
    position: absolute
}

#wsb-element-a261b9ba-804e-427f-bc2f-c74de23b14dd {
    top: 900px;
    left: -34px;
    position: absolute;
    z-index: 269
}

#wsb-element-a261b9ba-804e-427f-bc2f-c74de23b14dd .wsb-line-element {
    width: 1015px;
    height: 20px
}

#wsb-element-a1101197-ad03-4668-82b6-3cbf4d0d9ecf {
    top: 1140px;
    left: 24px;
    position: absolute;
    z-index: 400
}

#wsb-element-a1101197-ad03-4668-82b6-3cbf4d0d9ecf .wsb-image-inner {
}

#wsb-element-a1101197-ad03-4668-82b6-3cbf4d0d9ecf .wsb-image-inner div {
    width: 253px;
    height: 169px;
    position: relative;
    overflow: hidden
}

#wsb-element-a1101197-ad03-4668-82b6-3cbf4d0d9ecf img {
    position: absolute
}

#wsb-element-6a94fc94-30e3-4a42-b760-672900c1e510 {
    top: 593px;
    left: 582px;
    position: absolute;
    z-index: 109
}

#wsb-element-6a94fc94-30e3-4a42-b760-672900c1e510 > div.form-row {
    width: 355px;
    height: 113px
}

#wsb-element-6a862de3-0454-479e-935d-5f4e52c20128 {
    top: 1817px;
    left: 770px;
    position: absolute;
    z-index: 377
}

#wsb-element-6a862de3-0454-479e-935d-5f4e52c20128 .txt {
    width: 159px;
    height: 27px
}

#wsb-element-51791eec-938a-48cd-a19d-92993c5b5f1e {
    top: 1370px;
    left: 164px;
    position: absolute;
    z-index: 408
}

#wsb-element-51791eec-938a-48cd-a19d-92993c5b5f1e .wsb-image-inner {
}

#wsb-element-51791eec-938a-48cd-a19d-92993c5b5f1e .wsb-image-inner div {
    width: 326px;
    height: 114.75px;
    position: relative;
    overflow: hidden
}

#wsb-element-51791eec-938a-48cd-a19d-92993c5b5f1e img {
    position: absolute
}

#wsb-element-2a2dd012-a207-469b-840d-4cdf5ed1983a {
    top: 1887px;
    left: 753px;
    position: absolute;
    z-index: 397
}

#wsb-element-2a2dd012-a207-469b-840d-4cdf5ed1983a .wsb-image-inner {
}

#wsb-element-2a2dd012-a207-469b-840d-4cdf5ed1983a .wsb-image-inner div {
    width: 197px;
    height: 197px;
    position: relative;
    overflow: hidden
}

#wsb-element-2a2dd012-a207-469b-840d-4cdf5ed1983a img {
    position: absolute
}

#wsb-element-07cb5098-bf1f-40c3-a780-72b00f41ba6e {
    top: 2116px;
    left: 773px;
    position: absolute;
    z-index: 410
}

#wsb-element-07cb5098-bf1f-40c3-a780-72b00f41ba6e .txt {
    width: 159px;
    height: 27px
}

#wsb-element-e718d784-dfd2-4587-89d5-821edd617578 {
    top: 711px;
    left: 582px;
    position: absolute;
    z-index: 130;
}

#wsb-element-e718d784-dfd2-4587-89d5-821edd617578 > div.form-row {
    width: 355px;
    height: 34px
}

#wsb-element-e6728a2a-4a67-4e1e-918f-ab9f124168c3 {
    top: 848px;
    left: -10px;
    position: absolute;
    z-index: 273
}

#wsb-element-e6728a2a-4a67-4e1e-918f-ab9f124168c3 .txt {
    width: 973px;
    height: 39px
}

#wsb-element-9aa3b30c-84d5-4e05-8fc9-45a04831449b {
    top: 1065px;
    left: 31px;
    position: absolute;
    z-index: 430
}

#wsb-element-9aa3b30c-84d5-4e05-8fc9-45a04831449b .txt {
    width: 910px;
    height: 39px
}

#wsb-element-97a3de94-bd64-41bf-a4b8-a8c260c032f7 {
    top: 1888px;
    left: 2px;
    position: absolute;
    z-index: 385
}

#wsb-element-97a3de94-bd64-41bf-a4b8-a8c260c032f7 .wsb-image-inner {
}

#wsb-element-97a3de94-bd64-41bf-a4b8-a8c260c032f7 .wsb-image-inner div {
    width: 199px;
    height: 199px;
    position: relative;
    overflow: hidden
}

#wsb-element-97a3de94-bd64-41bf-a4b8-a8c260c032f7 img {
    position: absolute
}

#wsb-element-663a1bbb-98c5-4345-898d-950cba9cb68c {
    top: 1117px;
    left: -152px;
    position: absolute;
    z-index: 432
}

#wsb-element-663a1bbb-98c5-4345-898d-950cba9cb68c .wsb-line-element {
    width: 1252px;
    height: 20px
}

#wsb-element-62bd40bb-9d83-4028-89e1-d4651d69dffb {
    top: 2836px;
    left: 34px;
    position: absolute;
    z-index: 303
}

#wsb-element-62bd40bb-9d83-4028-89e1-d4651d69dffb .txt {
    width: 448px;
    height: 39px
}

#wsb-element-4c25a978-7f37-4959-830d-fd7402de98c2 {
    top: 2123px;
    left: 269px;
    position: absolute;
    z-index: 391
}

#wsb-element-4c25a978-7f37-4959-830d-fd7402de98c2 .txt {
    width: 159px;
    height: 27px
}

#wsb-element-2d11eddd-6ade-4a38-8db5-e0bb2c3e3c51 {
    top: 1589px;
    left: 751px;
    position: absolute;
    z-index: 375
}

#wsb-element-2d11eddd-6ade-4a38-8db5-e0bb2c3e3c51 .wsb-image-inner {
}

#wsb-element-2d11eddd-6ade-4a38-8db5-e0bb2c3e3c51 .wsb-image-inner div {
    width: 198px;
    height: 200.03px;
    position: relative;
    overflow: hidden
}

#wsb-element-2d11eddd-6ade-4a38-8db5-e0bb2c3e3c51 img {
    position: absolute
}

#wsb-element-1e73a3e8-bd67-4eba-bf39-3d745cc080ba {
    top: 1317px;
    left: 552px;
    position: absolute;
    z-index: 406
}

#wsb-element-1e73a3e8-bd67-4eba-bf39-3d745cc080ba .wsb-image-inner {
}

#wsb-element-1e73a3e8-bd67-4eba-bf39-3d745cc080ba .wsb-image-inner div {
    width: 337px;
    height: 161px;
    position: relative;
    overflow: hidden
}

#wsb-element-1e73a3e8-bd67-4eba-bf39-3d745cc080ba img {
    position: absolute
}

#wsb-element-c2622767-a737-49c5-a36c-7cd614ba66a2 {
    top: 1508px;
    left: 38px;
    position: absolute;
    z-index: 412
}

#wsb-element-c2622767-a737-49c5-a36c-7cd614ba66a2 .txt {
    width: 910px;
    height: 39px
}

#wsb-element-bfb3e364-8d16-4bce-98ab-c39747e5e12a {
    top: 2899px;
    left: -12px;
    position: absolute;
    z-index: 303
}

#wsb-element-bfb3e364-8d16-4bce-98ab-c39747e5e12a > div {
    width: 985px;
    height: 431px
}

#wsb-element-9f1f1f73-06e3-4142-b49a-1a25292a0208 {
    top: 1821px;
    left: 22px;
    position: absolute;
    z-index: 383
}

#wsb-element-9f1f1f73-06e3-4142-b49a-1a25292a0208 .txt {
    width: 159px;
    height: 27px
}

#wsb-element-6d3358c1-42a3-4601-8159-780acafbf629 {
    top: 2983px;
    left: 774px;
    position: absolute;
    z-index: 245
}

#wsb-element-6d3358c1-42a3-4601-8159-780acafbf629 .txt {
    width: 170px;
    height: 108px
}

#wsb-element-5efce31c-b783-4ed3-a367-74a94176f366 {
    top: 363px;
    left: -466px;
    position: absolute;
    z-index: 106
}

#wsb-element-5efce31c-b783-4ed3-a367-74a94176f366 .wsb-shape {
    width: 1037px;
    height: 238px;
    border: solid 1px #a9b4bb;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 0px;
    background: #fff;
    -moz-opacity: 0.84;
    -khtml-opacity: 0.84;
    opacity: 0.84;
    box-sizing: content-box;
    -moz-box-sizing: content-box
}

#m1176:before {
    background: rgba(0, 0, 0, 0) !important;
    color: aqua !important;
}

















#wsb-element-9d016d6e-029c-4b6b-ad09-9deca12569c0 {
    top: -22px;
    left: -2px;
    position: absolute;
    z-index: 320
}

#wsb-element-9d016d6e-029c-4b6b-ad09-9deca12569c0 .wsb-shape {
    width: 962px;
    height: 2400px;
    padding: 0px;
    background: #fff;
    -moz-opacity: 0.81;
    -khtml-opacity: 0.81;
    opacity: 0.81;
    box-sizing: content-box;
    -moz-box-sizing: content-box
}

#wsb-element-9222b5ee-6db1-4b0d-b808-0104243b7c16 {
    top: 29px;
    left: 15px;
    position: absolute;
    z-index: 321
}

#wsb-element-9222b5ee-6db1-4b0d-b808-0104243b7c16 .txt {
    width: 924px;
    height: 2364px
}


/* CLASES NUEVAS*/


.title {
    color:#4674b8;
    font-weight: bolder;
    font-size:28px;
    text-align: center;
    line-height: 1.5;
}

.separacion {
    border-top: 2px dotted #ffaaaa;opacity: 1;filter: alpha(opacity=1);
}

.descripcion {
    text-align: justify;
    font-size: 14px;
    color:#696969;
    word-wrap: break-word;
    line-height: 2;
    font-family: 'Raleway',sans-serif;
}

.opacidad {
    opacity: 0.91;
}

#m1176 p{
    float:left;
    padding:0px
}

#m1176 img{
    float:left;
    padding:0px
}

.bordes-div {
    border: solid 1px #a9b4bb;
    border-radius: 5px;
}

.img-vertical {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}

.img-content {
    position: relative;
}

@media (max-width: 575px) {
    .formCorreo {
        margin-top: 0 !important;
        margin: auto 14px;
    }
}

.formCorreo {
    background-color: white;
    float:left;
    margin-top: -70px;
    opacity: 0.84;
}

.secc-ayuda {
    margin-left: 8.333333%;
}

@media (max-width: 575px) {
    .secc-ayuda {
        margin-left: 0;
    }
}